Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: RA Application
Bundle-SymbolicName: tdt4250.ra.application;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: IDI
Require-Bundle: javax.inject;bundle-version="0.0.0",
 org.eclipse.core.runtime;bundle-version="0.0.0",
 org.eclipse.swt;bundle-version="0.0.0",
 org.eclipse.e4.ui.model.workbench;bundle-version="0.0.0",
 org.eclipse.jface;bundle-version="0.0.0",
 org.eclipse.e4.ui.services;bundle-version="0.0.0",
 org.eclipse.e4.ui.workbench;bundle-version="0.0.0",
 org.eclipse.e4.core.di;bundle-version="0.0.0",
 org.eclipse.e4.ui.di;bundle-version="0.0.0",
 org.eclipse.e4.core.contexts;bundle-version="0.0.0",
 tdt4250.ra;bundle-version="0.1.1",
 org.eclipse.emf.ecp.ui.view.swt,
 tdt4250.ra.edit;bundle-version="1.0.0",
 org.eclipse.emf.transaction,
 tdt4250.ra.viewmodel;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-11
Import-Package: javax.annotation;version="0.0.0"
Automatic-Module-Name: tdt4250.ra.application
